import React from 'react';
export interface BottomActionProps {
    show: boolean;
    onHide?(): void;
    name: string;
    actions: Array<{
        name: string;
        icon: React.ReactNode;
        onClick(): void;
    }>;
}
export default function PHXBottomAction({ actions, name, onHide, show }: BottomActionProps): React.JSX.Element;
